#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `project` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-project",
    version = "7.0.355",
    description = "Project Management",
    long_description = 
"""

Track multi-level projects, tasks, work done on tasks
=====================================================

This application allows an operational project management system to organize your activities into tasks and plan the work you need to get the tasks completed.

Gantt diagrams will give you a graphical representation of your project plans, as well as resources availability and workload.

Dashboard / Reports for Project Management will include:
--------------------------------------------------------
* My Tasks
* Open Tasks
* Tasks Analysis
* Cumulative Flow
    
""",
    url = "http://www.openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.project': ".",
    },
    packages = ["openerp.addons.project","openerp.addons.project.report","openerp.addons.project.wizard"],
    package_data = {
        'openerp.addons.project': ["i18n/*.po*","project_demo.xml","project_view.xml","res_config_view.xml","res_partner_view.xml","project_data.xml","board_project_view.xml","images/task_analysis.jpeg","images/project_task.jpeg","images/gantt.png","images/project_dashboard.jpeg","images/project-hover.png","images/project.jpeg","images/project_kanban.jpeg","images/task_stages.jpeg","images/task_kanban.jpeg","images/project.png","images/project_task_tree.jpeg","static/src/js/project.js","static/src/img/tasks_icon.png","static/src/img/icon.png","i18n/sk.po","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/es_CO.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/cs.po","i18n/sq.po","i18n/fi.po","i18n/pt_BR.po","i18n/ko.po","i18n/gu.po","i18n/bg.po","i18n/es_VE.po","i18n/tlh.po","i18n/es_PY.po","i18n/ja.po","i18n/ro.po","i18n/es_AR.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/uk.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/lt.po","i18n/hu.po","i18n/vi.po","i18n/eu.po","i18n/el.po","i18n/gl.po","i18n/lv.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/th.po","i18n/nl_BE.po","i18n/nb.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","test/project_process.yml","test/project_demo.yml","test/task_process.yml","security/ir.model.access.csv","security/project_security.xml","report/project_report_view.xml","report/project_report.xml","report/project_cumulative.xml","report/project_report.xsl","wizard/project_task_delegate_view.xml","wizard/project_task_reevaluate_view.xml","process/task_process.xml","security/project_security.xml","wizard/project_task_delegate_view.xml","wizard/project_task_reevaluate_view.xml","security/ir.model.access.csv","project_data.xml","project_view.xml","process/task_process.xml","res_partner_view.xml","report/project_report_view.xml","report/project_cumulative.xml","board_project_view.xml","res_config_view.xml","project_demo.xml","static/src/css/project.css","static/src/js/project.js"],
    },
    install_requires = ["openerp-base-setup","openerp-base-status","openerp-product","openerp-analytic","openerp-board","openerp-mail","openerp-resource","openerp-web-kanban"],
    tests_require = ["unittest2"],
)
